Skip to main content

Withdrawal Volumes

Get withdrawal volume metrics for a specific date.

info

This endpoint is only available in production.

Base URL: https://api-pix.crypto2pay.app/v2/metrics/withdrawals

Endpoint

GET /v2/metrics/withdrawals

Query Parameters

ParameterTypeRequiredDescription
datestringrequiredDate in YYYY-MM-DD format

Example Request

curl -X GET "https://api-pix.crypto2pay.app/v2/metrics/withdrawals?date=2026-08-04" \
-H "Authorization: YOUR_API_KEY"

Example Response

{
"date": "2026-08-04",
"pending": {
"qtd": 6,
"amount": 220.45
},
"paid": {
"qtd": 12567,
"amount": 3353503.72
},
"rejected": {
"qtd": 90,
"amount": 10853.93
},
"reversed": {
"qtd": 2,
"amount": 5972.00
}
}

Response Fields

FieldTypeDescription
datestringThe queried date in YYYY-MM-DD format
pending.qtdnumberNumber of pending withdrawals
pending.amountnumberTotal amount of pending withdrawals
paid.qtdnumberNumber of paid withdrawals
paid.amountnumberTotal amount of paid withdrawals
rejected.qtdnumberNumber of rejected withdrawals
rejected.amountnumberTotal amount of rejected withdrawals
reversed.qtdnumberNumber of reversed withdrawals
reversed.amountnumberTotal amount of reversed withdrawals
note

All amounts are in BRL. Timestamps use UTC-3 (Brasília timezone). Data updates in real time.